# covid19_korea
국내 코로나 데이터를 [질병관리본부](http://ncov.mohw.go.kr/bdBoardList_Real.do?brdId=1&brdGubun=13&ncvContSeq=&contSeq=&board_id=&gubun=) 사이트에서 크롤링해서 가져옵니다.

## Example
```dart
import 'package:covid19_korea/covid19_korea.dart';

void main() async {
  var covid = Covid19();
  var data = await covid.getCovidData(CovidOption.Sum);
  print('당일 합계: ${data.sum}');
  print('당일 국내발생: ${data.domestic}');
  print('당일 해외유입: ${data.overseas}');
  print('전체 확진환자: ${data.confirmed}');
  print('전체 격리중: ${data.isolation}');
  print('전체 격리해제: ${data.isolation_release}');
  print('전체 사망자: ${data.death}');
  print('전체 발생률: ${data.occurrence}');
}
```