import 'package:covid19_korea/covid19_korea.dart';

void main() async {
  var covid = Covid19();
  var data = await covid.getCovidData(CovidOption.Sum);
  print('당일 합계: ${data.sum}');
  print('당일 국내발생: ${data.domestic}');
  print('당일 해외유입: ${data.overseas}');
  print('전체 확진환자: ${data.confirmed}');
  print('전체 격리중: ${data.isolation}');
  print('전체 격리해제: ${data.isolation_release}');
  print('전체 사망자: ${data.death}');
  print('전체 발생률: ${data.occurrence}');
}
